body {	background:#f0f0f0;	color:#666;	font:12px Arial, Helvetica, sans-serif;	min-width:960px;}
/*body#bd {	background: #F0F0F0 url(../images/img-body1.jpg) no-repeat top center;	font-family: Arial, Helvetica, sans-serif;	color: #333;	height:100%;	clear:both;}*/
/*body#bd {	background: #F0F0F0 url(../images/img-body4.jpg) no-repeat top center;	font-family: Arial, Helvetica, sans-serif;	color: #333;	height:100%;	clear:both;} */
body#bd {	background: #F0F0F0 url(../images/NZOIA_Background_nzoia.jpg) no-repeat top center;	font-family: Arial, Helvetica, sans-serif;	color: #333;	height:100%;	clear:both;}
body#bd #ja-wrapper {	overflow: hidden;		width: 100%;	margin: 0 auto;	position: relative;}
#ja-container {	min-height:600px;}
h1.logo a {	background: url(../images/logo.png) no-repeat left;	display: block;	width: 237px;	height: 66px;}
h1.logo {	float: left;	width: 237px;	height: 66px;}
#ja-header .main {	background: white url(../images/bg-header.gif) repeat-x;	width: 960px;	position: relative;	z-index: 20;	padding1: 15px 19px 27px 39px;	overflow: hidden;}
#ja-mainnav{height:40px}
#ja-mainnav .main {	border-bottom: 0;	padding: 0px;	background: url("../images/bg-block-t.png") no-repeat scroll 0 0 transparent;	height:40px;	position:relative;	}
.ja-megamenu {		margin: 0 0 0 0;	background: url(../images/bg-nav.gif) repeat-x scroll 0 0 #6C6C6C;    font: bold 15px/18px Arial,Helvetica,sans-serif;    list-style: none outside none;	padding-left:10px}
.no-display {	display: none !important;}
.ja-megamenu ul.level0 li.mega{	background: url(../images/separator1.gif) no-repeat;	padding: 0;	color: white;	font-size: 13px;	font-weight: bold;	margin: 0;	/*float: left;*/	z-index: 100;}
.ja-megamenu ul.level1{	border: 0px solid green;background:#c9252c;}
.ja-megamenu ul.level1 li.mega {	background: url(../images/divider.gif) no-repeat right 2px;	font-size: 14px;	font-weight: bold;	margin: 0;	/*float: left;*/	z-index: 100;	border:0px solid green;	padding:0}
.ja-megamenu ul.level0 li.mega a.mega {	color: white;	padding: 0 16px 0 17px;	line-height: 41px;	display: block;}
.ja-megamenu ul.level1 li.mega a.mega {	color: black;	padding: 0 10px 0 10px;	line-height: 40px;	display: block;	font-weight: bold;	margin-top: -10px;	}
.ja-megamenu a.over, .ja-megamenu a.active {	background:#c9252c url(../images/bg-nav-over.gif) repeat-x;	color:#fff}
.ja-megamenu li.mega .childcontent, .ja-megamenu li.mega .childcontent-inner-wrap, .ja-megamenu .childcontent-inner {	/*background: #c9252c;*/	border: 0;}span.menu-title{color:#fff}
.childcontent a:hover span.menu-title{color:#999999}
.ja-megamenu .childcontent-inner{background: #c9252c}
.ja-megamenu ul.level1 li.mega {border-top: 0px dotted #CCC;}
#ja-footer {	background1: url(../images/bg_footer.gif) repeat-x black;	width: 100%;	padding: 18px 0 0 0;	padding-top:0px;}
.block {	width: 138px;	float: left;}
.block.product {	width: 115px;}
#testimonial {	background: url(../images/bg_testimonial.gif) no-repeat left top;	width: 288px;	margin: 0 0 0 35px;	padding: 15px 0;	float: left;}
#testimonial p {	background: url(../images/bg_arrow.gif) no-repeat right 30px;	text-align: center;	padding: 0 0 15px 0;	color: white;	font-size: 14px;}
#footer_in span {	color: white;	padding: 60px 0 30px 0;	display: block;	font-size: 11px;}
.block strong {	color: #F6B9A7;	font-size: 11px;	padding: 0 0 10px 0;	display: block;}
.block li {	color: white;	font-size: 11px;	padding: 0 0 4px 0;}
.block li a {	color: white;}
#ja-footer .main {	text-align: left;}
.list_menu {	background: #EEEEF0;	width: 912px;	padding: 12px 26px 5px 22px;}
.list_menu label {	color: #666;	font-size: 15px;	line-height: 30px;	font-weight: bold;	float: left;}
.list_menu .listmenu {	margin: 0 0 0 10px;	float: left;	width: 165px;	position: relative;}
.select {	position: absolute;	width: 158px;	height: 33px;	overflow: hidden;	line-height: 33px;	background: url(../images/bg_selectbox.gif) no-repeat;	border: none;	padding: 2px 0 0 7px;	margin: 0;	color: #666;	font-size: 13px;	font-weight: bold;}
.list_menu .link {	background: url(../images/bg_link.gif) no-repeat;	width: 43px;	height: 42px;	margin: -4px 2px 0 10px;	border: none;	cursor: pointer;	float: left;}
.list_menu a {	color: #666;	font-size: 12px;	padding: 10px 0 0 0;	display: block;	text-decoration: underline;}
#ja-container .main {	padding: 0;}.main .inner {	padding: 0;}
#container {	width: 100%;}
#partner_logo img {	margin: 20px 0 14px 46px;}
#showcase {	width: 874px;	padding: 28px 0 0 86px;}
#showcase img {	float: left;}
#showcase_right {	width: 378px;	padding: 30px 0 0 20px;	float: left;}
#showcase_right strong {	color: #EC8364;	font-size: 28px;	display: block;	padding: 0 0 4px 0;}
#showcase_right strong.black {	color: black;	font-size: 15px;}
#showcase_right p {	color: black;	line-height: 19px;	font-size: 12px;	padding: 0 0 5px 0;}
#showcase_right span {	color: #EC8364;	font-size: 18px;	font-weight: bold;	padding: 0 0 7px 0;	display: block;}
.common {	background: url(../images/bg_common.png) no-repeat;	width: 296px;	min-height: 135px;	margin: 5px -7px 0 -5px;	padding: 28px 0 18px 34px;	float: left;}
.common h2 {	color: #EC8364;	font-size: 18px;	font-weight: bold;}
.common p {	color: #333;	font-size: 12px;	padding: 4px 25px 10px 0;	line-height: 19px;}
.common img.video {	margin: 0 20px 0 0;	float: right;}
.common li {	color: #666;	font-size: 13px;	font-weight: bold;	margin: 0;	padding: 12px 20px 7px 0;	float: left;}.common li img {	margin: -5px 2px 0 0;	float: left;}
.column ul li {	padding-left: 0;}
#category {	width: 100%;}
#category strong {	color: black;	font-size: 16px;	padding: 10px 0 0 30px;	display: block;}
#category li.none {	background: none;	padding: 62px 0 40px 0;}
#category li {	background: url(../images/bg_divider_shadow.png) no-repeat left top;	width: 180px;	margin: -50px -40px 0 0;	padding: 62px 0 40px 20px;	color: #EC8364;	font-size: 12px;	font-weight: bold;	text-align: center;	float: left;}
#category li a span.shoes {	display: block;	padding: 0 0 25px 0;}
#category li a span.black {	display: block;}#category li span.black {	color: black;	font-size: 14px;	font-weight: bold;}
#main {	background:#fff;	width:960px;	padding:32px 0 132px;	position:relative;	min-height:781px;}
.block {	width:960px;	overflow:hidden;	position:relative;}.block-alt {margin:-32px 0 0;}
.block .image {float:left;}
.block-b,.block-t {	position:absolute;	left:0;	top:0;	width:960px;	height:70px;	background:url(../images/bg-block-t.png) no-repeat;	text-indent:-9999px;	overflow:hidden;	z-index:2;}
.block-b {	top:auto;	bottom:0;	height:3px;	background:url(../images/bg-block-b.png) no-repeat 1px 0;}
.gallery {	width:960px;	position:relative;	overflow:hidden;}
.gallery .holder {	float:left;	width:960px;	overflow:hidden;	height:372px;	position:relative;}
.gallery .holder ul {	position:absolute;	width:99999px;	padding:0;	margin:0;	list-style:none;	top:0;	left:0;}
.gallery .holder ul li {	float:left;	width:960px;	position:relative;}
.gallery .description {	position:absolute;	right:94px;	top:64px;	width:220px;	font-size:16px;	line-height:22px;	color:#000;}
.gallery p {margin:0 0 18px;}
.gallery h2 {	font-size:30px;	line-height:33px;	margin:0 0 2px;	color:#000;}
.gallery .more {	display:block;	width:173px;	height:36px;	background:url(../images/bg-more.gif) no-repeat;	text-indent:-9999px;	overflow:hidden;}
.switcher{	position:absolute;	left:19px;	bottom:16px;}
.switcher ul {	padding:0;	margin:0;	list-style:none;	overflow:hidden;}
.switcher li {	float:left;	padding:0 4px 0 0;}
.switcher li a {	display:block;	width:13px;	height:12px;	background:url(../images/bg-switcher.png) no-repeat;	text-indent:-9999px;	overflow:hidden;}
.switcher li a.active, .switcher li a:hover {	text-decoration:none;	background:url(../images/bg-switcher.png) no-repeat -17px 0;}
.link-prev,.link-next {	position:absolute;	top:169px;	left:14px;	width:34px;	height:34px;	background:url(../images/arrows1.png) no-repeat;	text-indent:-9999px;	overflow:hidden;}
.link-next {	left:auto;	right:11px;	background:url(../images/arrows1.png) no-repeat 0 -46px;}
#two-columns {	overflow:hidden;	padding:35px 18px 43px 41px;	background:url(../images/bg-shadow.gif) no-repeat;}
#content {	width:530px;	float:left;	padding:0 0 5px;	line-height:18px;}
#content h2 {	font-size:20px;	line-height:28px;	color:#c9252c;	margin:0 0 14px;}
#content p {margin:0 0 18px;}
#sidebar {	padding:5px 0;	width:330px;	float:right;	line-height:16px;}
#sidebar h3 {	font-size:18px;	line-height:22px;	color:#000;	margin:0 0 6px;}
#sidebar p {margin:0 0 8px;}
.news {padding:0 0 8px;}
.news h4 {	font-size:16px;	line-height:21px;	color:#c9252c;	margin:0;}
.news h4 a {color:#c9252c;}
.news .date {	color:#000;	display:block;	margin:0 0 -2px;}
.item-list {	list-style:none;	margin:-2px 0 0;	padding:0;	overflow:hidden;}
.item-list .info {height:1%;}
.item-list li {	overflow:hidden;	vertical-align:top;	background:url(../images/separator4.gif) repeat-x;	margin:-1px 0 0;	padding:3px 0;}
.item-list h4 {	font-size:15px;	line-height:21px;	color:#c9252c;	margin:0 0 2px 2px;}
.item-list h4 a {color:#c9252c;}
.item-list .more {	font-weight:bold;	text-decoration:underline;	color:#c9252c;}
.item-list .more:hover {text-decoration:none;}
.item-list .holder {	height:1%;	overflow:hidden;}
.item-list img {	float:left;	margin:0 10px 0 0;}
.section {	background:#fff url(../images/bg-section.gif) no-repeat;	width:960px;	position:relative;	bottom:0;	left:0;}
.section .holder {	background:url(../images/bg-section.gif) no-repeat -963px 100%;	width:881px;	overflow:hidden;	padding:24px 39px 20px 40px;}
.section .box-l {	float:left;	width:309px;}
.section .title {	padding:0 2px 10px;	margin:0 0 8px;	background:url(../images/separator3.gif) repeat-x 0 100%;}
.logos {	width:309px;	overflow:hidden;}
.logos ul {	list-style:none;	margin:0;	overflow:hidden;	float:left;	width:400px;	padding:0;}
.logos  li{	display:inline;	vertical-align:middle;	margin:0 21px 0 0;}
.logos img {vertical-align:middle;}
.social-net {	list-style:none;	margin:0;	padding:11px 0 0;	overflow:hidden;}
.social-net li {	float:left;	margin:0 17px 0 0;}
.social-net li a {	float:left;	height:22px;	text-indent:-9999px;	overflow:hidden;}
.social-net a.facebook {	background:url(../images/bg-facebook.gif) no-repeat;	width:127px;}
.social-net a.twitter {	background:url(../images/bg-twitter.gif) no-repeat;	width:129px;}
.social-net a.rss {	background:url(../images/bg-rss.gif) no-repeat;	width:22px;}
.section .box-r {	float:right;	width:512px;}
.section .title h4 {	font-size:11px;	line-height:15px;	margin:0;	font-weight:normal;}
#footer, #ja-footer {	width:100%;	color:#FFFFFF;	position:relative;	z-index:2;	margin:-3px 0 0;	line-height:14px;	font-size:11px;	padding:0 0 40px;}
#footer p {margin:0 0 0 2px;}
#footer a {color:#fff;}
#footer ul {	list-style:none;	margin:0;	padding:0;	height:1%;	overflow:hidden;	font-size:12px;}
#footer li {	float:left;	padding:0 12px;}
#footer li li {	float:none;	padding:0 0 3px;	height:1%;	overflow:hidden;	vertical-align:top;}
#footer ul h3 {	font-size:14px;	line-height:16px;	margin:0 0 9px;}
#footer .holder, #ja-footer .main {	margin:0 auto;	padding:15px 0px 15px 0px;	/*background:url(../images/bg-footer.png) repeat-x;*/ background-color: #CF3B42;}.body-bg {margin:0 -2000px 0 -1019px;	width:3000px;	float:left;}
.body-bg img {	margin:0 auto;	display:block;}
#ja-mainbody #main{min-height:500px;}
.ja-content-main {    margin-bottom: 0px; padding: 10px;}
#ja-container {    min-height: 400px;}
#ja-mainbody{min-height: 400px;}
#ja-container .main{background:#fff;}
#ja-right{background:#fff;min-height: 500px;}
#Mod85{height:200px;padding:0;margin:0;}
#ja-botsl .main-inner1{padding:10px}
#ja-botsl .main{background:#fff;}
#ja-botsl .ja-moduletable, #ja-botsl .moduletable{padding:0;margin:0;background:#fff}
#ja-botsl .main-inner1 {    border-top: 0px solid #CCCCCC;    padding: 0;}
#ja-footer .main  ul {	float: left;    padding: 0 12px;}
#ja-footer .separator{    font-size: 14px;    line-height: 30px;	color: #FFFFFF;	font-weight:bold;}
#ja-footer .main  ul li  a{color:#fff;line-height: 20px}
#ja-footer .main  ul li {	font-size: 12px;    height: 1%;    list-style: none outside none;    margin: 0;    overflow: hidden;    padding: 0;}
.ja-copyright{padding:0px 15px 50px 15px;}
/* DMD001 23 Feb 2012  - Neil Hambleton - move the copyright down, so that we can lengthen the footer menu
#ja-footer .ja-copyright .custom{
	position: absolute;
	top: 100px;
	color: black;
	left: 0px;
	width: 960px;
	background: white;
	height: 40px;
}
*/
#ja-footer .ja-copyright .custom{
	position: absolute;
	top: 190px;
	color: black;
	left: 0px;
	width: 960px;
	background: white;
	height: 40px;
}
#ja-footer .ja-copyright .custom p{padding: 10px;}
#ja-wrapper{	background: url("../images/bg-shadow-b.png") no-repeat scroll center bottom transparent;}
#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable {margin-top: 0px; margin-bottom: 0px;}
#ja-navhelper { display:none}
.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module {
margin-left: 0px;
margin-right: 0px;
}


p {margin-top: 5px; margin-bottom: 5px; }
h1 {line-height: 150%; font-size: 16pt; font:Arial, Helvetica, sans-serif; font-weight: bold; color: #CF3B42; margin-bottom: 10px; margin-top: 5px; padding-bottom: 10px;}
h2 {line-height: 125%; font-size: 13pt; font:Arial, Helvetica, sans-serif; font-weight: bold; color: #CF3B42; margin-bottom: 7px; margin-top: 5px; padding-bottom: 7px;}

/* DMD changes - Feb 2012 */
/* Course Lookup Module */
.course_number { 
	padding-right: 20px;
}

.dashboard { 
	padding-left: 30px;
}
.dashboard table { 
	padding-right: 10px;
	width: 90%;
}
.dashboard td {
	border: 1px #CF3B42 solid;
}
table.course_applications, table.course_invitations, table.member_qualifications { 
	width: 100%;
}
table.course_applications td, table.course_invitations td, table.member_qualifications td { 
	border: none;
}

table.payment_order_detail td { 
	border: 1px solid black;
}

input.readonly { 
	color: #aaa;
}

td.row_header { 
	font-weight: bold;
}

.course_buttons, .membership_buttons { 
	text-align: center;
	padding: 20px;
}

.horizontal-logout-button {
	padding-bottom: 50px;
	text-align: right;
	padding-right: 20px;
}

.horizontal-login { 
	width: 600px;
	padding-bottom: 50px;
	color: #c92127;
}

.login-greeting { 
	padding-right: 10px;
}

.horizontal-fieldset { 
	text-align: right; 
	padding-right: 20px;
}


.horizontal-extra-args { 
	text-align: right;
	padding-right: 20px;
}

#horizontal-login-form label { 
	display: inline;
}

.fltlft {
	float: left;
}

.fltrt {
	float: right;
}

.width50 { 
	width: 50%;
}
.width40 { 
	width: 40%;
}

.customregistration_steps { 
	padding-right: 10px;
}

ul.advice li { 
	padding-left: 30px;
}

.spacer_heading { 
	font-weight: bold;
	font-size: 13pt;
	padding-top: 10px;
	text-decoration: underline;
}

.spacer_normal { 
	font-weight: normal;
}

a.unsubmitted { 
	color: red;
}

span.label {
	float: left;
	min-width: 135px;
}

td.center,
th.center,
.center {
	text-align: center;
	float: none;
}

table.adminlist tbody tr.inactive td, table.adminlist tbody tr.inactive td a, table.adminlist tbody tr.inactive:hover td  { 
	color: #ff7878;
}